<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8"/>
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no"/>
    <meta http-equiv="x-ua-compatible" content="ie=edge"/>
    <title>CHMap</title>
    <link rel="shortcut icon" href="images/favicon.ico" type="image/vnd.microsoft.icon" />
</head>

<body>
    <main>
        <div class="container py-4">
            <header class="pb-3 mb-4 border-bottom">
                <a href="/lgtu-new"
                   class="d-flex align-items-center text-decoration-none default-theme"
                >
                    <i class="bi bi-globe2 me-1 fs-3"></i>
                    <span class="fs-3 fw-bold">CHMAP</span>
                </a>
            </header>

            <div class="p-5 mb-4 default-theme-dark rounded-3">
                <div class="container-fluid py-5">
                    <h1 class="display-5 fw-bold">Land Survey Maps of China, 1895-1944</h1>
                    <p class="col-md-24 fs-4">
                        CHMap provides quick access to 4,088 land survey maps of China produced by either China’s central and provincial governments or the land survey department of the Japanese Army during the late 19th and the early 20th centuries. They are the first maps that provide accurate and large-scale outlooks (1:50,000) to a wide geography of proper China. In CHMap, users can access these land survey maps digitized by Shanghai Jiao Tong University and hosted at Max Planck Institute for the History of Science, as well as those hosted at Academia Sinica.
                    </p>
                </div>
                <p class="mt-3" style="text-align: center;">
                    <a class="btn btn-primary btn-lg btn-warning" href="map.html" role="button">Start</a>
                </p>
            </div>

            <div class="row align-items-md-stretch mb-4">
                <div class="col-md-6">
                    <div class="mh-100 p-4 bg-light border rounded-3">
                        <h2 style="font-size: 1.7rem;">300+ public maps layers of China and the World</h2>
                        <p>
                            <img src="images/index/public-maps.png" width="100%">
                        </p>
                        <p>
                            In addition to the land survey maps, more than 300 public map layers of China and the World can be referenced and displayed.
                        </p>
                    </div>
                </div>
                <div class="col-md-6">
                    <div class="mh-100 p-4 bg-light border rounded-3">
                        <h2>User data import</h2>
                        <p>
                            <img src="images/index/data-layer.png" style="height: 440px;" />
                        </p>
                        <p>
                            The user can also import a dataset in the form of CSV (Comma Separated Values), JSON, and IIIF manifest from the local drive or from a URL.
                        </p>
                    </div>
                </div>
            </div>

            <div class="row align-items-md-stretch mb-4">
                <div class="col-md-6">
                    <div class="mh-100 p-4 bg-light border rounded-3">
                        <h2>Lite Geo-Referencing for IIIF images</h2>
                        <p>
                            <img class="float-start me-1" src="images/index/iiif.png" width="49%" />
                            <img src="images/index/georeference.png" width="49%" />
                        </p>
                        <p>
                            CHMap provide an easy-to-use geo-refenrencing tool to add geographical coordinates (location information) to IIIF images, which are now a popular standard for digital images among galleries, libraries, archives, and museums. Unlike the usual geo-referencing steps that cost intensive human labor, the Lite Geo-Referencing tool in CHMap allows the user to specify only one geo-coordinate (for the center of an image) or four coorindates (for four corners of an image) and thus reduce the work load of geo-referencing large quantities of images.
                        </p>
                    </div>
                </div>
                <div class="col-md-6">
                    <div class="mh-100 p-4 bg-light border rounded-3">
                        <h2>Spatial Epistemology</h2>
                        <p>
                            <img src="images/index/mim2.png" width="100%" />
                        </p>
                        <p>
                            CHMap is designed to bring maps that were produced in different time spans with differnt production technologies and that are hosted now by different institutions to be viewed together on a web interface. This allows users to easily find maps and images from the same regions, compare them, and see the different spatial epistemologies carried out by the map producers.
                        </p>
                    </div>
                </div>
            </div>

            <footer class="pt-3 mt-4 text-muted border-top">
                The Max Planck Institute for the History of Science (MPIWG) &copy; 2021
            </footer>
        </div>
    </main>
</body>

</html>
